View Issue Details

IDProjectCategoryView StatusLast Update
0000466Ham Radio DeluxeEnhancementpublic2018-06-13 09:13
ReporterWA9PIE 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.843 
Summary0000466: Add show ARRL prefix as a column in layout
DescriptionIn the logbook, users want to see the ARRL country prefix.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleData
Testing Beta Successful

Relationships

Activities

WA9PIE

2018-06-11 23:31

administrator   ~0005234

This is an old Mantis item. After re-testing with the 842 build, it's clear that this was completed at some point and not documented. We'll include this as an update to the next release.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @6@
2014-02-02 10:04 WA9PIE Release => (select)
2014-02-02 10:04 WA9PIE Module => (select)
2014-02-02 10:04 WA9PIE Sub-Module => (select)
2014-02-02 10:04 WA9PIE Report Build => (select)
2014-02-02 10:04 WA9PIE Status new => confirmed
2014-02-02 10:04 WA9PIE Summary Add show ARRL prefix as a column in layout => Enhancement: Add show ARRL prefix as a column in layout
2015-09-17 13:03 WA9PIE Module (select) => Logbook
2015-09-17 13:18 WA9PIE Category Logbook => Enhancement
2015-09-17 13:18 WA9PIE Project @6@ => 1 - Backlog
2015-09-29 17:23 WA9PIE Fix Build => (select)
2015-09-29 17:23 WA9PIE Summary Enhancement: Add show ARRL prefix as a column in layout => Add show ARRL prefix as a column in layout
2018-06-11 23:29 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-06-11 23:31 WA9PIE Status confirmed => closed
2018-06-11 23:31 WA9PIE Resolution open => fixed
2018-06-11 23:31 WA9PIE Fixed in Version => 6.4.0.842
2018-06-11 23:31 WA9PIE Sub-Module (select) => Data
2018-06-11 23:31 WA9PIE Testing => Beta Successful
2018-06-11 23:31 WA9PIE Note Added: 0005234
2018-06-13 09:13 WA9PIE Fixed in Version 6.4.0.842 => 6.4.0.843
2018-06-13 09:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe